# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Cache/Memory.pm) perl(Carp.pm) perl(Clone.pm) perl(Config.pm) perl(Config/General.pm) perl(Cwd.pm) perl(Date/Parse.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/HomeDir.pm) perl(File/Slurp.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(MooseX/Method/Signatures.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Coverage/Moose.pm) perl(Socket.pm) perl(Test/More.pm) perl(Test/Pod/Coverage.pm) perl(WWW/Phanfare/API.pm) perl(YAML/Syck.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name WWW-Phanfare-Class
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Object interface to Phanfare library
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SA/SAUBER/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
WWW::Phanfare::Class creates an object tree for Phanfare site. Each 
Phanfare object can be referred to by name or by object reference.



%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/W*

%changelog
* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

